<link rel="stylesheet" type="text/css" href="style.css">
<?
include("forb.php");
?>
På denne side her er der mulighed for at se hvem der arbejder her på NsYoung, ikke nok med det, så kan du faktisk også søge job, men alt dette kommer vi til længere nede.<br>
I bunden står der hvilke job vi søger, og dernede kan du også søge job, men lige her, der kan du se hvem der er i crewet og arbejder med hvad.<hr>
<b>Ejer(e):</b><br>
<?
$q1 = mysql_query("select * from brugere WHERE rang = 'Ejer' order by id");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a> <br>
<?php
}
?><hr>
<b>Redaktøre:</b><br>
<?
$q1 = mysql_query("select * from brugere WHERE rang = 'Redaktør' order by id");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?> </a><br>
<?php
}
?>
<hr>
<b>Reporter(e):</b><br>
<?
$q1 = mysql_query("select * from brugere WHERE rang = 'Reporter' order by id");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a><br>
<?php
}
?>
<hr>
<b>Supporter(e):</b><br>
<?
$q1 = mysql_query("select * from brugere WHERE rang = 'Supporter' order by id");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a> <br>
<?php
}
?>
<hr>
<b>Grafiker(e):</b><br>
<?
$q1 = mysql_query("select * from brugere WHERE rang = 'Grafiker' order by id");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a><br>
<?php
}
?><hr>
<b>Alt-Mulig-Mand/Mænd:</b></b><br>
<?
$q1 = mysql_query("select * from brugere WHERE rang = 'Alt mulig mand' order by id");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a><br>
<?php
}
?><hr>
<b>Reklamør(e):</b><br>
<?
$q1 = mysql_query("select * from brugere WHERE rang = 'Reklamør' order by id");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a> <br>
<?php
}
?><hr>
<b>Programmør(e):</b><br>
<?
$q1 = mysql_query("select * from brugere WHERE rang = 'Programmør' order by id");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a> <br>
<?php
}
?><hr>